body {
    background: black;
    font-family: 'Manrope', sans-serif;
}

#main {
    background-color: #000000;
    color: #ffffff;
    padding: 24px 16px 72px;
    font-family: 'Manrope', sans-serif;
    font-size: 18px;
}

body h1 {
    margin: 0 0 32px;
}

body h1, body h2 {
    font-weight: 500;
    font-size: 54px;
}

body h2 {
    text-align: center;
    margin: 0 0 60px;
}

body h3 {
    font-weight: 400;
    font-size: 40px;
    margin: 0 0 32px;
}

header {
    margin: 0 0 50px;
    padding: 0 0 24px;
    border-bottom: 1px solid #323232;
}

.centered {
    max-width: 1170px;
    margin: 0 auto;
}

.logo-img-min {
    width: 246px;
}

.logo-img {
    max-width: 402px;
    width: 100%;
}
.service-block {

}

.service-block-img {
    max-width: 470px;
    width: 100%;
    display: inline-block;
}

.c-logo {
    /* display: block;
    width: 170px; */
}

.c-logo img {
    display: block;
    width: 170px;
}

.btn.link-button {
    background-color: #F2C94C;
    color: #000000;
    border-radius: 0;
    text-transform: uppercase;
    position: relative;
    /* padding-left: 25px;
    padding-right: 63px; */
    padding-left:24px;
    padding-right:24px;
    font-weight: 600;
    letter-spacing: 0.1em;
    font-size: 18px;
}

.btn.link-button:hover, .btn.link-button:active {
    background: linear-gradient(180deg, #0E70BA -94.12%, #24B6F2 87.61%, #0E70BA 292.29%);
}

/* .btn.link-button:before {
    position: absolute;
    right: 22px;
    top: 15px;
    width: 24px;
    height: 14px;
    background-image: url(../images/arrow.png);
    background-size: contain;
    content: " ";
} */

.btn.link-button2 {
    background: linear-gradient(180deg, #0E70BA -94.12%, #24B6F2 87.61%, #0E70BA 292.29%);
    color: #ffffff;
    border-radius: 0;
    text-transform: uppercase;
    margin-left: 15px;
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: 600;
    padding-left:24px;
    padding-right:24px;
}

.btn.link-button2:hover, .btn.link-button2:active {
    background: #F2C94C;
    color: #000;
}

.separator {
    background: linear-gradient(90deg, #000 0%, #fff 50%, #000 100%);
    max-width: 1170px;
    height: 1px;
    margin: 120px auto 120px;
}

.separator.small {
    width: 150px;
    margin-top: 100px;
    margin-bottom: 100px;
}

.list {
    list-style: none;
    padding: 0;
    margin: 0 0 40px;
}
.list li {
    background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 36px 36px;
    padding-left: 50px;
    font-size: 24px;
}

.form {
    padding: 80px 30px 80px;
    border: 1px solid #232323;
    margin: 0 0 120px;
}

.form .form-control:not(.btn) {
    margin: 0 0 32px;
    border-radius: 0;
    background: #232323;
    color: #fff;
    border-color: #232323;
    font-size: 18px;
}

.form .btn {
    margin: 0;
}

.form .form-control::placeholder {
    /* color: #fff; */
    color: #ACACAC;
}

.contacts {
    /* color: #ACACAC; */
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}

.contacts-title {
    font-size: 24px;
    line-height: 32px;
}

.text-uppercase {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 0.1em;
    line-height: 32px;
    margin: 24px 0 8px;
    color: #ffffff;
}

.contacts a {
    color:white;
    text-decoration:none;
}

p+.btn {
    margin: 32px 0 0;
}

.title-small {
    font-weight: 400;
    font-size: 48px;
    max-width: 930px;
    margin-left: auto;
    margin-right: auto;
}

.btn.mobile-show {
    display: none;
}

@media screen and (max-width: 767px) {
    .logo-img-min {
        margin: 0 auto;
        display: block;
    }
    .mobile-hide {
        display: none;
    }
    .btn.mobile-show {
        display: inline-block;
        margin: 24px 0 0;
        width: 277px;
    }
    .separator {
        margin: 40px auto;
    }
    
    .separator.small {
        margin: 32px auto;
    }
    .logo-img-min {
        width: 250px;
    }
    .logo-img {
        /* width: 250px; */
        width: 200px;
        margin-bottom: 24px;
    }
    body h2 {
        font-size: 36px;
        margin-bottom: 24px;
    }
    body h3 {
        font-size: 32px;
        margin: 16px 0 16px;
    }
    .title-small {
        font-size: 24px;
    }
    .form {
        margin-top: 34px;
        margin-bottom: 36px;
        padding: 24px;
    }
    header {
        margin: 0 0 24px;
        /* display:none; */
    }
    .service-title {
        text-align: left;
    }
    .form .form-control:not(.btn) {
        margin: 0 0 16px;
    }
    p+.btn {
        margin: 0;
    }
    body h1 {
        font-size: 36px;
        margin-bottom:16px;
    }
    .list li {
        font-size: 18px;
        background-size: 27px 27px;
        padding-left: 36px;
    }
    .list {
        margin: 0 0 24px;
    }
    
    .contacts-title {
        font-size: 18px;
        line-height: 26px;
    }
    
    .btn.link-button {
        padding-left:44px;
        padding-right:44px;
    }
}